Akeeba Backup for WordPress requires PHP 7.2.0 or later but your server only has PHP 7.1.33. Gallery | The Plough at Bolnhurst
Call 01234 376274
MK44 2EX